<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="grid1.css">
</head>

<body>
    <header>
        <h1>Standart layout de dos columnas</h1>
    </header>
    <div class="contenedor">
        <div class="principal">
            <h2>Área principal</h2>

            <p>
                El área principal es donde ocurren las cosas. En este caso está la izquierda y el sidebar a la derecha.
                El área principal es donde ocurren las cosas. En este caso está la izquierda y el sidebar a la derecha.
                El área principal es donde ocurren las cosas. En este caso está la izquierda y el sidebar a la derecha.
                El área principal es donde ocurren las cosas. En este caso está la izquierda y el sidebar a la derecha.
            </p>
        </div>
        <div class="sidebar">
            <h3>The sidebar</h3>
            <p>El sidebar normalmente contiene cosas como:</p>
            <ul>
                <li>Enlaces</li>
                <li>Menus</li>
                <li>Anuncios</li>
            </ul>
        </div>
        <div class="caja cajaizquierda">Esto debería ocupar la mitad del espacio</div>
        <div class="caja cajaderecha">Esto debería ocupar la otra mitad</div>
    </div>
    <footer>
        <h1>Layout Grid Ejemplo 1</h1>
    </footer>
</body>

</html>